Subject: Re: Enron/TradersNews Energy-Developments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 10:28:39 -0700 (PDT)

Don:

It was nice meeting you on the phone today.  I appreciate the time you
extended to me and
it was great to hear your interest in our power indexes/historical data as
applicable to your departmental needs.

As we discussed, I am pleased to mention, the growth and market penetration
of TNE is rapidly increasing.  In fact, over the last couple of weeks a
sampling of our contractual successes include:

A. Enron-specifically named license (3 users only) used for back office
accounting functions
    (note, this license is not for distribution and for WEB access and
indices only)
B  Top three (3) eastern power marketer serving over 43 million
homes/businesses
C. Top 10 energy company that handles approx. $250 billion in energy
transactions per year
   while producing 141.3 million physical MWh in 2000.

As mutually agreed upon, I will contact you the week of August 13th (upon my
return from business trips & vacation) to further discuss your requirements
in more detail.  We look forward to growing and expanding our relationship
with Enron and your department.  Thank you.

Chuck Kaniuka
Director-Sales
215-504-4288, ext. 217